local fn = _gn(0x4AF5A4C7B9157D14)
--- ENABLE_ATTRIBUTE_OVERPOWER
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.EnableAttributeOverpower(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
